 .donate_sequence {
text-align: center;
display: inline-block;
background: #dddddd;
width: 30px;
height: 30px;
border-radius: 30px;
color: #808080;
font-size: 20px;
padding-top: 4px;
margin-right: 5px;
margin-top: 20px;
vertical-align: 20%;
}
.fund_buttons {
background-color: #007bb7;
color: #fff;
font-size: 24px;
border-radius: 6px;
padding: 12px;
width: 240px;
border: 1px solid #0178b2;
margin: 4px;
text-decoration: none;
}
.fund_buttons:hover, .fund_buttons:focus, .fund_buttons.active {
color: #000;
background-color: #F99D1C;
border-color: #dfb109;
text-decoration:  none;
}
.donate_buttons {
background-color: #007bb7;
color: #fff;
font-size: 24px;
border-radius: 6px;
padding: 12px;
width: 350px;
border: 1px solid #0178b2;
margin: 0px;
}
.donate_buttons:hover, .donate_buttons:focus, .donate_buttons.active {
color: #000;
background-color: #F99D1C;
border-color: #dfb109;
}
.TypeOfFunds { display:none }
a:hover, a:visited, a:link, a:active {
text-decoration: none;
}
@media (min-width: 780px) {
#buttonH4l {
text-align: left;
}
#buttonH4r {
text-align: right;
}
}
@media screen and (max-width: 779px) and (min-width: 520px) {
#buttonH4r , #buttonH4l {
text-align: none;
}
}
/*non variant product form div*/
body  {
font-family: 'Oxygen', sans-serif;
color: #545454;
}
.button {
background-color: #f79522;
border: none;
color: white;
padding: 8px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 16px;
margin: 4px 2px;
cursor: pointer;
border-radius: 2px;
}
.prod_price {
position: relative !important;
color: #aaa;
font-size: 16px;
}
.prod_price input {
width: 80px !important;
height: 32px;
background: #fcfcfc;
border: 1px solid #aaa;
border-radius: 2px !important;
box-shadow: 0 0 3px #ccc, 0 10px 15px #ebebeb inset;
text-align: center;
margin: 10px auto;
}
.center {text-align:center;}
/* variant product form div */
.left-spc {padding-left: 30px; margin-bottom:10px;}
.variant-data-section {width: 550px; margin: 0 auto; text-align: center;}
.js-product {margin-left:50px;}
.js-product {list-style-type:none;}
.input-group-addon {
padding: 6px 12px;
font-size: 14px;
font-weight: normal;
line-height: 1;
color: #555555;
text-align: center;
background-color: #eeeeee;
border: 1px solid #ccc;
border-radius: 4px;
}
.input-group-addon, .input-group-btn {
width: 1%;
white-space: nowrap;
vertical-align: middle;
}
.input-group-addon, .input-group-btn, .input-group .form-control {
display: table-cell;
}
.css_quantity {
max-width: 125px;
margin-bottom: 20px;
}
.dot-none {list-style-type:none;}
.input-group {
position: relative;
display: table;
border-collapse: separate;
}
.form-control {
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
/* buttons */
.btn-yellow, .btn-red {
    margin-top: 30px !important;
    color: #fff;
    padding: 10px 12px;
    font-size: 24px;
    text-transform: capitalize;
    margin: 10px;
    border: none;
    width: 290px;
    border-radius: 6px;
}
.btn-yellow {
background: #f79522;
}
.btn-red {
background: #d41212;
}
.btn-yellow:hover, btn-red:hover {
opacity: 0.9;
}
.btn-blue {
background-color: #0178b2;
border: none;
color: white;
padding: 7px 5px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 18px;
margin: 4px 2px;
cursor: pointer;
width: 80px;
border-radius: 14px;
outline:none;
}
.btn-blue:hover {
background-color: #076d9e;}

.freq-btn-active
{
    background-color: #F99D1C;
    border-color: #dfb109;
    outline: none;
    color: #000000;
}
.freq-btn:hover {
    background-color: #F99D1C;
    border-color: #dfb109;
}

.pro-disabled {
    opacity: 0.3;
    pointer-events: none;
}

.radi0-bg ul {
  padding:0;
  margin:0;
  font-family:arial;
}
.radi0-bg {
    margin-top: 30px;
    margin-bottom: 15px;
    text-align: center;
}
.radi0-bg ul li {
    list-style: none;
    display: inline-block;
    font-size: 12px;
    padding: 9px 15px;
    vertical-align: top;
}
img.radi0 {
    position: relative;
    top: 10px;
    width: 19px;
    left: -9px;
}
.radi0-bg .radio-group {
    background: #007bb7;
    color: #fff;
    cursor: pointer;
    transition: all .2s ease;
    font-size: 16px;
    line-height: 1.4;
    padding: 5px;
    font-weight: 300;
    border-radius: 15px;
    width: 125px;
    text-align: center;
    height: 120px;
    border: none;
    vertical-align: middle;
    outline: none;
    display: table-cell;
}
.radi0-bg input {
  display:none;
}

.bg-color{background:#f99d1c !important;}

.donation_name {
    color: #808080;
    text-align: center;
}

.popover.bottom{
    margin-top: 17px;
}